---
  - name: restart php-fpm
    service:
      name: php8.2-fpm
      state=: restarted

  - name: restart nginx
    service:
      name: nginx
      state: restarted

  - name: restart mariadb-server
    service:
      name: mariadb-server
      state: restarted
